ICU 77.1: Data Fields - Functions

ICU 77.1 77.1

### - ~ -

- ~AlphabeticIndex() : icu::AlphabeticIndex
- ~AnnualTimeZoneRule() : icu::AnnualTimeZoneRule
- ~Appendable() : icu::Appendable
- ~BasicTimeZone() : icu::BasicTimeZone
- ~Binding() : icu::message2::data_model::Binding
- ~BreakIterator() : icu::BreakIterator
- ~Bucket() : icu::AlphabeticIndex::Bucket
- ~Builder() : icu::LocaleMatcher::Builder , icu::message2::data_model::Expression::Builder , icu::message2::data_model::Markup::Builder , icu::message2::data_model::Operator::Builder , icu::message2::data_model::Pattern::Builder , icu::message2::data_model::SelectorKeys::Builder , icu::message2::MessageFormatter::Builder , icu::message2::MFDataModel::Builder , icu::message2::MFFunctionRegistry::Builder
- ~ByteSink() : icu::ByteSink
- ~BytesTrie() : icu::BytesTrie
- ~BytesTrieBuilder() : icu::BytesTrieBuilder
- ~Calendar() : icu::Calendar
- ~CanonicalIterator() : icu::CanonicalIterator
- ~Char16Ptr() : icu::Char16Ptr
- ~CharacterIterator() : icu::CharacterIterator
- ~CheckedArrayByteSink() : icu::CheckedArrayByteSink
- ~ChoiceFormat() : icu::ChoiceFormat
- ~CollationElementIterator() : icu::CollationElementIterator
- ~CollationKey() : icu::CollationKey
- ~Collator() : icu::Collator
- ~CollatorFactory() : icu::CollatorFactory
- ~CompactDecimalFormat() : icu::CompactDecimalFormat
- ~ConstChar16Ptr() : icu::ConstChar16Ptr
- ~ConstrainedFieldPosition() : icu::ConstrainedFieldPosition
- ~CurrencyAmount() : icu::CurrencyAmount
- ~CurrencyPluralInfo() : icu::CurrencyPluralInfo
- ~CurrencyUnit() : icu::CurrencyUnit
- ~DateFormat() : icu::DateFormat
- ~DateFormatSymbols() : icu::DateFormatSymbols
- ~DateInterval() : icu::DateInterval
- ~DateIntervalFormat() : icu::DateIntervalFormat
- ~DateIntervalInfo() : icu::DateIntervalInfo
- ~DateTimePatternGenerator() : icu::DateTimePatternGenerator
- ~DateTimeRule() : icu::DateTimeRule
- ~DecimalFormat() : icu::DecimalFormat
- ~DecimalFormatSymbols() : icu::DecimalFormatSymbols
- ~Edits() : icu::Edits
- ~ErrorCode() : icu::ErrorCode
- ~Expression() : icu::message2::data_model::Expression
- ~ExternalBreakEngine() : icu::ExternalBreakEngine
- ~FieldPosition() : icu::FieldPosition
- ~FieldPositionIterator() : icu::FieldPositionIterator
- ~FilteredBreakIteratorBuilder() : icu::FilteredBreakIteratorBuilder
- ~FilteredNormalizer2() : icu::FilteredNormalizer2
- ~FontRuns() : icu::FontRuns
- ~Format() : icu::Format
- ~Formattable() : icu::Formattable , icu::message2::Formattable
- ~FormattableObject() : icu::message2::FormattableObject
- ~FormattedDateInterval() : icu::FormattedDateInterval
- ~FormattedList() : icu::FormattedList
- ~FormattedMessage() : icu::message2::FormattedMessage
- ~FormattedNumber() : icu::number::FormattedNumber
- ~FormattedNumberRange() : icu::number::FormattedNumberRange
- ~FormattedRelativeDateTime() : icu::FormattedRelativeDateTime
- ~FormattedValue() : icu::FormattedValue , icu::message2::FormattedValue
- ~Formatter() : icu::message2::Formatter
- ~FormatterFactory() : icu::message2::FormatterFactory
- ~ForwardCharacterIterator() : icu::ForwardCharacterIterator
- ~FunctionOptions() : icu::message2::FunctionOptions
- ~GenderInfo() : icu::GenderInfo
- ~GregorianCalendar() : icu::GregorianCalendar
- ~IDNA() : icu::IDNA
- ~ImmutableIndex() : icu::AlphabeticIndex::ImmutableIndex
- ~InitialTimeZoneRule() : icu::InitialTimeZoneRule
- ~Iterator() : icu::BytesTrie::Iterator , icu::Locale::Iterator , icu::UCharsTrie::Iterator
- ~Key() : icu::message2::data_model::Key
- ~Line() : icu::ParagraphLayout::Line
- ~ListFormatter() : icu::ListFormatter
- ~Literal() : icu::message2::data_model::Literal
- ~LocalArray() : icu::LocalArray< T >
- ~Locale() : icu::Locale
- ~LocaleBuilder() : icu::LocaleBuilder
- ~LocaleDisplayNames() : icu::LocaleDisplayNames
- ~LocaleMatcher() : icu::LocaleMatcher
- ~LocaleRuns() : icu::LocaleRuns
- ~LocalizedNumberFormatter() : icu::number::LocalizedNumberFormatter
- ~LocalizedNumberRangeFormatter() : icu::number::LocalizedNumberRangeFormatter
- ~LocalPointer() : icu::LocalPointer< T >
- ~LocalPointerBase() : icu::LocalPointerBase< T >
- ~Markup() : icu::message2::data_model::Markup
- ~MatchInfoCollection() : icu::TimeZoneNames::MatchInfoCollection
- ~Measure() : icu::Measure
- ~MeasureFormat() : icu::MeasureFormat
- ~MeasureUnit() : icu::MeasureUnit
- ~MessageArguments() : icu::message2::MessageArguments
- ~MessageFormat() : icu::MessageFormat
- ~MessageFormatter() : icu::message2::MessageFormatter
- ~MessagePattern() : icu::MessagePattern
- ~MFDataModel() : icu::message2::MFDataModel
- ~MFFunctionRegistry() : icu::message2::MFFunctionRegistry
- ~Normalizer() : icu::Normalizer
- ~Normalizer2() : icu::Normalizer2
- ~NumberFormat() : icu::NumberFormat
- ~NumberFormatFactory() : icu::NumberFormatFactory
- ~NumberingSystem() : icu::NumberingSystem
- ~Operand() : icu::message2::data_model::Operand
- ~Operator() : icu::message2::data_model::Operator
- ~Option() : icu::message2::data_model::Option
- ~ParagraphLayout() : icu::ParagraphLayout
- ~ParsePosition() : icu::ParsePosition
- ~Pattern() : icu::message2::data_model::Pattern
- ~PatternPart() : icu::message2::data_model::PatternPart
- ~PluralFormat() : icu::PluralFormat
- ~PluralRules() : icu::PluralRules
- ~RegexMatcher() : icu::RegexMatcher
- ~RegexPattern() : icu::RegexPattern
- ~Region() : icu::Region
- ~RelativeDateTimeFormatter() : icu::RelativeDateTimeFormatter
- ~Replaceable() : icu::Replaceable
- ~ResourceBundle() : icu::ResourceBundle
- ~Result() : icu::LocaleMatcher::Result
- ~RuleBasedBreakIterator() : icu::RuleBasedBreakIterator
- ~RuleBasedCollator() : icu::RuleBasedCollator
- ~RuleBasedNumberFormat() : icu::RuleBasedNumberFormat
- ~RuleBasedTimeZone() : icu::RuleBasedTimeZone
- ~RunArray() : icu::RunArray
- ~Scale() : icu::number::Scale
- ~ScientificNumberFormatter() : icu::ScientificNumberFormatter
- ~SearchIterator() : icu::SearchIterator
- ~SelectFormat() : icu::SelectFormat
- ~Selector() : icu::message2::Selector
- ~SelectorFactory() : icu::message2::SelectorFactory
- ~SelectorKeys() : icu::message2::data_model::SelectorKeys
- ~SimpleDateFormat() : icu::SimpleDateFormat
- ~SimpleFormatter() : icu::SimpleFormatter
- ~SimpleNumber() : icu::number::SimpleNumber
- ~SimpleNumberFormatFactory() : icu::SimpleNumberFormatFactory
- ~SimpleNumberFormatter() : icu::number::SimpleNumberFormatter
- ~SimpleTimeZone() : icu::SimpleTimeZone
- ~StringCharacterIterator() : icu::StringCharacterIterator
- ~StringEnumeration() : icu::StringEnumeration
- ~StringProp() : icu::number::impl::StringProp
- ~StringSearch() : icu::StringSearch
- ~SymbolsWrapper() : icu::number::impl::SymbolsWrapper
- ~SymbolTable() : icu::SymbolTable
- ~TimeArrayTimeZoneRule() : icu::TimeArrayTimeZoneRule
- ~TimeUnit() : icu::TimeUnit
- ~TimeUnitAmount() : icu::TimeUnitAmount
- ~TimeUnitFormat() : icu::TimeUnitFormat
- ~TimeZone() : icu::TimeZone
- ~TimeZoneFormat() : icu::TimeZoneFormat
- ~TimeZoneNames() : icu::TimeZoneNames
- ~TimeZoneRule() : icu::TimeZoneRule
- ~TimeZoneTransition() : icu::TimeZoneTransition
- ~Transliterator() : icu::Transliterator
- ~UCharCharacterIterator() : icu::UCharCharacterIterator
- ~UCharsTrie() : icu::UCharsTrie
- ~UCharsTrieBuilder() : icu::UCharsTrieBuilder
- ~UnicodeFilter() : icu::UnicodeFilter
- ~UnicodeFunctor() : icu::UnicodeFunctor
- ~UnicodeMatcher() : icu::UnicodeMatcher
- ~UnicodeReplacer() : icu::UnicodeReplacer
- ~UnicodeSet() : icu::UnicodeSet
- ~UnicodeSetIterator() : icu::UnicodeSetIterator
- ~UnicodeString() : icu::UnicodeString
- ~UnicodeStringAppendable() : icu::UnicodeStringAppendable
- ~UObject() : icu::UObject
- ~ValueRuns() : icu::ValueRuns
- ~Variant() : icu::message2::data_model::Variant
- ~VTimeZone() : icu::VTimeZone